Subject: Re: [Ianaplan] I-D Action: draft-ietf-ianaplan-icg-response-07.txt

From: Eliot Lear <[email-masked]>
Date: Thu, 18 Dec 2014 08:00:27 +0100

Hi,

The new draft is intended to include all changes the editors proposed in
response to LC and AD review comments.  It also includes an early
editorial pass done by the RFC Editor (thank you Heather), as discussed
in the working group.  What is still needed is some updated text
regarding disagreements.  I note one error in that section, having
posted the draft: there are numbers of people listed in that section,
and Alissa has correctly pointed out that is not how we do things at the
IETF, as it might lead to the impression that we vote.  In any event,
Jari is really intended to provide updated text for that section.

Eliot

On 12/18/14, 7:40 AM, [email-masked] wrote:
> A New Internet-Draft is available from the on-line Internet-Drafts directories.
>  This draft is a work item of the Planning for the IANA/NTIA Transition Working Group of the IETF.
>
>         Title           : Draft Response to the Internet Coordination Group Request for Proposals on the IANA protocol parameters registries
>         Authors         : Eliot Lear
>                           Russ Housley
> 	Filename        : draft-ietf-ianaplan-icg-response-07.txt
> 	Pages           : 33
> 	Date            : 2014-12-17
>
> Abstract:
>    The U.S.  NTIA has solicited a request from ICANN to propose how the
>    NTIA should end its oversight of the IANA functions.  After broad
>    consultations, ICANN has in turn created the IANA Stewardship
>    Transition Coordination Group.  That group solicited proposals for
>    thre three major IANA functions: names, numbers, and protocol
>    parameters.  This document contains the IETF response to that
>    solicitation for protocol parameters.  It is meant to be included in
>    an aggregate response to the NTIA alongside those for names and
>    numbering resources that are being developed by their respective
>    operational communities.
>
>
> The IETF datatracker status page for this draft is:
> https://datatracker.ietf.org/doc/draft-ietf-ianaplan-icg-response/
>
> There's also a htmlized version available at:
> http://tools.ietf.org/html/draft-ietf-ianaplan-icg-response-07
>
> A diff from the previous version is available at:
> http://www.ietf.org/rfcdiff?url2=draft-ietf-ianaplan-icg-response-07
>
>
> Please note that it may take a couple of minutes from the time of submission
> until the htmlized version and diff are available at tools.ietf.org.
>
> Internet-Drafts are also available by anonymous FTP at:
> ftp://ftp.ietf.org/internet-drafts/
>
> _______________________________________________
> Ianaplan mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/ianaplan
>
>